### Method

# Gio Notification set_urgent

deprecated: 2.42 since: 2.40

#### Declaration [src]

    void
    g_notification_set_urgent (
      GNotification* notification,
      gboolean urgent
    )

#### Description [src]

Deprecated in favor of g_notification_set_priority().

Available since: 2.40

Deprecated since: 2.42

Since 2.42, this has been deprecated in favour of g_notification_set_priority().

#### Parameters

`urgent`

  Type: `gboolean`

  `TRUE` if `notification` is urgent.